* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    display: none;
}

/* removes scrollbar */

h1 {
    margin: 5%;
    text-align: center;
    color: #f2f2f2;
}

h2 {
    padding-top: 5vh;
}

p {
    text-align: center;
    color: #f2f2f2;
    font-size: 15px;
}

.Ap {
    padding: 2%;
    text-align: left;
}

.Apss {
    color: #91aa9d;
    padding-left: 2vw;
}

body {
    font-family: 'Playfair Display', serif;
    margin: 0;
    background-color: #193441;
}

.mySlides {
    display: none
}

img {
    vertical-align: middle;
    width: 90%;
}

/* Slideshow container */
.slideshow-container {

    position: relative;
    margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

.Lös {
    width: 60%;
    margin-left: 22vw;
    text-align: center;
    color: #f2f2f2;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    margin: 2%;
}

.active,
.dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

#more {
    margin-top: 10vh;
    margin-bottom: 5vh;
}

.back {
    text-decoration: none;
    font-size: 30px;
    color: #d1dbbd;
    transition: 1s;
}

#move {
    width: 100vw;
    padding-left: 8vw;
    transition: 1s;
}

#move:hover {
    padding-left: 5vw;
}

hr {
    margin-top: 4vh;
    margin-bottom: 4vh;
    color: #d1dbbd;
}

#Title4 {
    color: #193441;
}

#intro {
    margin: 5%;
    color: #193441;
    font-weight: 900;
}

#anotherBlue {
    background-color: #91aa9d;
}

.one {
    text-align: left;
    color: rgb(160, 174, 148)
}

#zero {
    grid-area: z1;
}

#zeroTwo {
    grid-area: z2;
}

#zeroThree {
    grid-area: z3;
}

.one:hover {
    color: #e2e0e0;
}

#ThreeSolution {
    display: grid;
    grid-gap: 2%;
    margin-top: 30px;
    margin-left: 20px;
    grid-template-columns: repeat(3, 1fr) 20px;
    grid-template-rows: 1fr;
    grid-template-areas:
        "z1 z2 z3 .";
}

@media only screen and (min-width: 500px) {
    .dot {
        height: 15px;
        width: 15px;
    }

    .back {
        font-size: 50px;
    }

}

.vl {
    border-left: 6px solid #3e606f;
    height: 50px;
    width: 5px;
    position: relative;
    left: 50%;
    border-radius: 10px;
    margin: 10px;

}

@media only screen and (max-width: 500px) {
    #ThreeSolution {
        height: 500px;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        grid-template-areas:
            "z1"
            "z2"
            "z3";
    }

}